#!/bin/bash

source debian/vars.sh

expected_analytics_version=`cat ../SOURCES/Analytics.pm |grep 'our $CPANEL_ANALYTICS_VERSION'|cut -d '"' -f 2`
current_analytics_version=$version-$release_prefix
if [ ! "$expected_analytics_version" == "$current_analytics_version" ]; then
    echo 'Please update $CPANEL_ANALYTICS_VERSION in Analytics.pm'
    exit 1
fi
